Bug 5069 - [UPDATE REQUEST] mozilla-thunderbird, mozilla-thunderbird-l10n
: [UPDATE REQUEST] mozilla-thunderbird, mozilla-thunderbird-l10n
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-02-18 16:56 MSK by Arkady L. Shane
Modified: 2015-02-27 00:33 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
firstlevel: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2015-02-18 16:56:42 MSK
Advisory:

Update mozilla-thunderbird to new 31.4.0 version

Buildlists:

mozilla-thunderbird
===================
https://abf.rosalinux.ru/build_lists/2426116
https://abf.rosalinux.ru/build_lists/2426117

mozilla-thunderbird-l10n
========================
https://abf.rosalinux.ru/build_lists/2430033
https://abf.rosalinux.ru/build_lists/2430034

Also please test update process for appearance this issue:
http://bugs.rosalinux.ru/attachment.cgi?id=3751
Comment 1 FirstLevel 2015-02-19 23:38:16 MSK
Update in GUI mode goes well.
In text mode I see some errors while updating for 32bit and 64bit like this:

...
      1/3: mozilla-thunderbird   ###################################################################################################################

(process:8752): GLib-CRITICAL **: g_slice_set_config: assertion 'sys_page_size == 0' failed
      2/3: mozilla-thunderbird-en_GB
                                 ###################################################################################################################
...

Is it important?
Comment 2 FirstLevel 2015-02-19 23:39:19 MSK
Also this error is repeated while starting from konsole:
[sergei32@r5-32 ~]$ thunderbird 

(process:11444): GLib-CRITICAL **: g_slice_set_config: assertion 'sys_page_size == 0' failed
Comment 3 FirstLevel 2015-02-19 23:44:56 MSK
Version - ok
Work with gmail - ok
Comment 4 FirstLevel 2015-02-19 23:45:48 MSK
I will test 
"Also please test update process for appearance this issue:
http://bugs.rosalinux.ru/attachment.cgi?id=3751"
some later.
Comment 5 FirstLevel 2015-02-20 01:02:23 MSK
I have plugged container with new thunderbird and updated newly installed 32 and 64 bit R5 without any errors.
Comment 6 Arkady L. Shane 2015-02-20 14:57:11 MSK
(process:11444): GLib-CRITICAL **: g_slice_set_config: assertion 'sys_page_size == 0' failed

Is not a problem. Just warning.
Comment 7 FirstLevel 2015-02-24 10:17:23 MSK
mozilla-thunderbird-31.4.0-1
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2426116/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2426117/x86_64/main/release/

mozilla-thunderbird-l10n
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2430033/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2430034/x86_64/main/release/
************************ Advisory **********************
Update mozilla-thunderbird to new 31.4.0 version
********************************************************
QA Verified